/*block1*/
	#block1 {margin-top: 40px;}

	.left_block1 {background: rgba(255, 255, 255, 0.8); backdrop-filter: blur(20px); width: 580px; padding: 20px 20px 50px 20px;}
	.left_block1 h1 {font-weight: bold; font-size: 42px; line-height: 150%; margin-bottom: 20px;}
	.left_block1 h2 {font-weight: normal; font-size: 24px; line-height: 29px; margin-bottom: 40px;}
	.left_block1 ul li {font-weight: normal; font-size: 18px; line-height: 22px; margin-bottom: 10px;}
	.left_block1 button {background-color: #1554B9; padding: 20px 40px; margin-top: 30px; font-weight: normal; font-size: 18px; line-height: 22px; color: #fff;}
/*block1*/
/*block2*/
	#block2 {margin-top: 100px;}

	.type_pom {display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap: 20px; 
		/*grid-template-areas: 
		"one two three"
		"one five three"
		"four five six";*/
	}
	.pom {position: relative;}
	.type_pom a .pom {height: 380px;}
/*	.type_pom a:nth-child(even) .pom {height: 190px;}*/
	/*.type_pom a:nth-child(1) {grid-area: one;}
	.type_pom a:nth-child(2) {grid-area: two;}
	.type_pom a:nth-child(3) {grid-area: three;}
	.type_pom a:nth-child(4) {grid-area: four;}
	.type_pom a:nth-child(5) {grid-area: five;}
	.type_pom a:nth-child(6) {grid-area: six;}*/

	.description {position: absolute; bottom: 0; width: 100%; background: rgba(255, 255, 255, 0.5); backdrop-filter: blur(10px); padding: 15px 20px; box-sizing: border-box;}
	.description {display: grid; grid-template-columns: 7fr 1fr; grid-column-gap: 20px;}
	.description h6, .description p {font-weight: normal; font-size: 16px; line-height: 20px;}
/*block2*/
/*block3*/
	#block3, #block4 {margin-top: 100px;}

	.heading h2 {font-weight: 700; font-size: 28px; line-height: 34px; margin-bottom: 40px;}

	.new_items, .pop_items {display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap: 20px;}
	.item {background-color: #F4F4F4; padding-bottom: 30px; overflow: hidden; box-shadow: 0 0 5px 0 rgba(0, 0, 0, .15);}
/*	.image_item_catalog {width: 100%;}*/
	.item img {width: 100%;}
	.item img:hover {transform: scale(1.1);}
	.item h4 {font-weight: 400; font-size: 20px; line-height: 25px; padding: 0 20px; margin: 20px 0;}
	.item p {font-weight: 400; font-size: 20px; line-height: 25px; padding: 0 20px; margin-bottom: 20px;}
	.item form {padding: 0 20px;}
	.item button {width: 90%; font-weight: 400; font-size: 18px; line-height: 22px; color: #fff; padding: 20px 32px; background-color: #1554B9;}
	.item button.add_basket {background-color: #CCC;}
/*block3*/
/*block5*/
	#block5, #block5-6 {margin-top: 100px;}

	.uslugi {display: grid; grid-template-columns: repeat(6, 1fr); grid-gap: 20px; align-items: start;}
	.usluga {background-color: #F4F4F4; text-align: center; padding: 10px 30px 16px 30px;}
	.usluga p {font-weight: 400; font-size: 16px; line-height: 20px; margin: 10px 0;}
	.usluga a, .info ul li a {font-weight: 400; font-size: 16px; line-height: 20px; border-bottom: 1px solid #373636; padding-bottom: 5px;}
	.usluga a:hover, .info ul li a:hover {color: #1554B9; border-bottom: 1px solid #1554B9;}
/*block5*/
/*block5-6*/
	.info ul {display: grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; grid-gap: 20px;}
/*block5-6*/
/*block6*/
	#block6 {margin-top: 100px;}

	.exhibition {display: grid; grid-template-columns: 2fr 1fr 1fr; grid-gap: 20px;
		grid-template-areas: 
		"foto1 foto2 foto3"
		"foto1 foto4 foto5";
	}
	.foto {overflow: hidden;}
	.foto img {width: 100%; height: 100%;}
	.foto img:hover {transform: scale(1.1); cursor: pointer;}
	.foto:nth-child(1) {grid-area: foto1;}
	.foto:nth-child(2) {grid-area: foto2;}
	.foto:nth-child(3) {grid-area: foto3;}
	.foto:nth-child(4) {grid-area: foto4;}
	.foto:nth-child(5) {grid-area: foto5;}
/*block6*/
/*block7*/
	#block7 {margin-top: 100px;}

	.video_presentations {display: grid; grid-template-columns: 1fr 1fr; grid-gap: 20px;}
	.video {position: relative;}
	.video iframe {width: 100%; height: 326px;}
/*block7*/
/*block8*/
	#block8, #block9 {margin-top: 100px;}
	#block8 .heading, #block9 .heading {display: grid; grid-template-columns: 1fr 1fr; align-items: center;}

	.sertificates, .blag_pisma {overflow-x: hidden; position: relative;}
	.slider_items, .slider_items2 {position: relative; left: 0;}
	.sertificate, .pismo {overflow: hidden; display: inline-block; float: left;}
	.sertificate img, .pismo img {width: 295px;}
	.sertificate img:hover, .pismo img:hover {transform: scale(1.1); cursor: pointer;}
	.slider_control {margin-bottom: 40px; text-align: right; cursor: pointer;}
	.slider_control img:first-child {margin-right: 10px;}
/*block8*/
/*adaptiv*/
	@media (min-width: 320px) and (max-width: 767px){
		.left_block1 h1 br {display: none;}
		
		.left_block1 {width: auto;}
		.left_block1 h1 {font-size: 28px;}
		.left_block1 h2 {font-size: 20px;}
		.left_block1 ul li {font-size: 16px;}

		.type_pom {grid-template-columns: 1fr; /*grid-template-areas: "one" "two" "three" "four" "five" "six";*/}
/*		.type_pom a:nth-child(even) .pom, .type_pom a:nth-child(odd) .pom {height: 200px;}*/

		.new_items, .pop_items, .uslugi, .info ul, .exhibition, .video_presentations {grid-template-columns: 1fr;}
		.exhibition {grid-template-areas: "foto1" "foto2" "foto3" "foto4" "foto5" "foto6";}

		.sertificate img, .pismo img {width: 100vw;}
		#block8 .heading h2, #block9 .heading h2 {font-size: 24px;}

		.item img {max-height: 100%;}
	}
	@media (min-width: 425px) and (max-width: 767px){
		.uslugi {grid-template-columns: 1fr 1fr;}
		.info ul {grid-template-columns: 1fr 1fr;}
		.item img {max-height: 100%;}
		.image_item_catalog {height: 380px;}
	}
	@media (min-width: 768px) and (max-width: 1023px){
		.new_items, .pop_items {grid-template-columns: 1fr 1fr;}
		.uslugi {grid-template-columns: repeat(3, 1fr);}
		.info ul {grid-template-columns: repeat(3, 1fr);}
		.sertificate img, .pismo img {width: 33vw;}
		.item img {max-height: 100%;}
		.image_item_catalog {height: 380px;}
	}
	@media (min-width: 1024px) and (max-width: 1179px){
		.item form button {padding: 20px 12px;}
		.sertificate img, .pismo img {width: 25vw;}
	}
/*adaptiv*/